#centrerBtn
{
    position: relative;
    text-align: center;
}

.erreur
{
    color: #B5252A;
    text-align: center;
}

@media screen and (min-width: 1101px)
{
	#div_de_tout
    {
        font-family: 'Times New Roman', Times, serif;
        font-weight: bold;
        width: auto;
        max-width: 350px;
        background-color: #F0F0F0;
        border: solid 2px #003DA5;
        border-radius: 10px;
        padding-top: 0;
        padding-bottom: 10px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 180px;
    }

    #titre_page_login
    {
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        background-color: #003DA5;
        font-size: 25px;
        text-align: center;
        padding-top: 2.5px;
        padding-bottom: 2.5px;
        border-color: #163c9f;
    }

    #div_formulaire h2
    {
        font-size: 25px;
        color: #003DA5;
        text-align: center;
    }

    #div_formulaire label
    {
        font-size: 20px;
        color: #003DA5;
        margin-bottom: 5px;
    }

    #div_formulaire input
    {
        font-size: 20px;
        color: #003DA5;
        border: 0;
        width: 80%;
        margin-left: 20px;
        border-radius: 5px;
    }

    #btn_ouverture
    {
        height: 30px;
        width: 30%;
        font-size: 25px;
        padding: 0;
        line-height: 20px;
        color: white;
        background-color: #003DA5;
    }
}

@media screen and (max-width: 1100px)
{
	#div_de_tout
    {
        font-family: 'Times New Roman', Times, serif;
        font-weight: bold;
        width: auto;
        max-width: 350px;
        background-color: #F0F0F0;
        border: solid 2px #003DA5;
        border-radius: 10px;
        padding-top: 0;
        padding-bottom: 10px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 180px;
    }

    #titre_page_login
    {
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        background-color: #003DA5;
        font-size: 25px;
        text-align: center;
        padding-top: 2.5px;
        padding-bottom: 2.5px;
        border-color: #163c9f;
    }

    #div_formulaire h2
    {
        font-size: 25px;
        color: #003DA5;
        text-align: center;
    }

    #div_formulaire label
    {
        font-size: 20px;
        color: #003DA5;
        margin-bottom: 5px;
    }

    #div_formulaire input
    {
        font-size: 20px;
        color: #003DA5;
        border: 0;
        width: 80%;
        margin-left: 20px;
        border-radius: 5px;
    }

    #btn_ouverture
    {
        height: 30px;
        width: 30%;
        font-size: 25px;
        padding: 0;
        line-height: 20px;
        color: white;
        background-color: #003DA5;
    }
}

@media screen and (max-width: 768px)
{
	#div_de_tout
    {
        font-family: 'Times New Roman', Times, serif;
        font-weight: bold;
        width: auto;
        max-width: 350px;
        background-color: #F0F0F0;
        border: solid 2px #003DA5;
        border-radius: 10px;
        padding-top: 0;
        padding-bottom: 10px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 180px;
    }

    #titre_page_login
    {
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        background-color: #003DA5;
        font-size: 25px;
        text-align: center;
        padding-top: 2.5px;
        padding-bottom: 2.5px;
        border-color: #163c9f;
    }

    #div_formulaire h2
    {
        font-size: 25px;
        color: #003DA5;
        text-align: center;
    }

    #div_formulaire label
    {
        font-size: 20px;
        color: #003DA5;
        margin-bottom: 5px;
    }

    #div_formulaire input
    {
        font-size: 20px;
        color: #003DA5;
        border: 0;
        width: 80%;
        margin-left: 20px;
        border-radius: 5px;
    }

    #btn_ouverture
    {
        height: 30px;
        width: 30%;
        font-size: 25px;
        padding: 0;
        line-height: 20px;
        color: white;
        background-color: #003DA5;
    }
}

@media screen and (max-width: 575px)
{
	#div_de_tout
    {
        font-family: 'Times New Roman', Times, serif;
        font-weight: bold;
        width: 60%;
        background-color: #F0F0F0;
        border: solid 2px #003DA5;
        border-radius: 10px;
        padding-top: 0;
        padding-bottom: 10px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 180px;
    }

    #titre_page_login
    {
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        background-color: #003DA5;
        font-size: 20px;
        text-align: center;
        padding-top: 2.5px;
        padding-bottom: 2.5px;
        border-color: #163c9f;
    }

    #div_formulaire h2
    {
        font-size: 20px;
        color: #003DA5;
        text-align: center;
    }

    #div_formulaire label
    {
        font-size: 15px;
        color: #003DA5;
    }

    #div_formulaire input
    {
        font-size: 15px;
        color: #003DA5;
        border: 0;
    }

    #btn_ouverture
    {
        height: 25px;
        width: 30%;
        font-size: 20px;
        padding: 0;
        line-height: 20px;
        color: white;
        background-color: #003DA5;
    }
}